global WS3

if Ws(1)~=WS3(1)
    set(findobj(hObject,'Tag','edit3_61'),'ForegroundColor',[0 0 1]);
end

switch Ws(1)
        case 1
            set(findobj(hObject,'Tag','edit3_61'),'string','U');
        case 2
            set(findobj(hObject,'Tag','edit3_61'),'string','MLU');
        case 3
            set(findobj(hObject,'Tag','edit3_61'),'string','MLI');
        case 4
            set(findobj(hObject,'Tag','edit3_61'),'string','VI');
end

if Ws(2)~=WS3(2)
    set(findobj(hObject,'Tag','edit3_62'),'ForegroundColor',[0 0 1]);
end
switch Ws(2)
        case 1
            set(findobj(hObject,'Tag','edit3_62'),'string','U');
        case 2
            set(findobj(hObject,'Tag','edit3_62'),'string','MLU');
        case 3
            set(findobj(hObject,'Tag','edit3_62'),'string','MLI');
        case 4
            set(findobj(hObject,'Tag','edit3_62'),'string','VI');
end

if Ws(3)~=WS3(3)
    set(findobj(hObject,'Tag','edit3_63'),'ForegroundColor',[0 0 1]);
end
switch Ws(3)
        case 1
            set(findobj(hObject,'Tag','edit3_63'),'string','MLI');
        case 2
            set(findobj(hObject,'Tag','edit3_63'),'string','VI');
end
if Ws(4)~=WS3(4)
    set(findobj(hObject,'Tag','edit3_64'),'ForegroundColor',[0 0 1]);
end
switch Ws(4)
    case 1
            set(findobj(hObject,'Tag','edit3_64'),'string','U');
        case 2
            set(findobj(hObject,'Tag','edit3_64'),'string','MLU');
        case 3
            set(findobj(hObject,'Tag','edit3_64'),'string','MLI');
        case 4
            set(findobj(hObject,'Tag','edit3_64'),'string','VI');
        
end